
Redmine - Patch #11600

Fix plural form of the abbreviation for hours in Brazilian Portuguese

2012-08-07 20:57 - Mauricio Piacentini

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.0.4   

Description

The correct plural form of the abbreviation for hours in Brazilian Portuguese is just 'h' and not 'hs'. Please see the attached patch.

Should I make a patch for older stable releases as well?

Associated revisions

Revision 10169 - 2012-08-08 02:00 - Toshi MARUYAMA

fix plural form of the abbreviation for hours in Brazilian Portuguese (#11600)

Contributed by Mauricio Piacentini.

Revision 10171 - 2012-08-08 03:33 - Toshi MARUYAMA

Merged r10169 from trunk to 2.0-stable (#11600)

fix plural form of the abbreviation for hours in Brazilian Portuguese.

Contributed by Mauricio Piacentini.

Revision 10173 - 2012-08-08 03:39 - Toshi MARUYAMA

Merged r10169 from trunk to 1.4-stable (#11600)

fix plural form of the abbreviation for hours in Brazilian Portuguese.

Contributed by Mauricio Piacentini.

History

#1 - 2012-08-08 00:34 - Toshi MARUYAMA

rails-i18n changed 'hs' to 'h' on 2009-08-26.

https://github.com/svenfuchs/rails-i18n/commit/f28f0156d000157892cffe07491e60004c5b274f

#2 - 2012-08-08 01:51 - Toshi MARUYAMA

- Subject changed from Error in pt_BR translation to fix plural form of the abbreviation for hours in Brazilian Portuguese

#3 - 2012-08-08 01:55 - Toshi MARUYAMA

- Subject changed from fix plural form of the abbreviation for hours in Brazilian Portuguese to Fix plural form of the abbreviation for hours in Brazilian

Portuguese

#4 - 2012-08-08 06:05 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.0.4

Committed in trunk r10169, 2.0-stable r10171 and 1.4-stable r10173, thanks.
